/**content**/

.content-p {
    text-align: justify;
    font-size: 120%;
    color: #d0d0d0;
}

.content-box {
    flex: 1;
    max-width: 450px;
    text-align: center;
    height: 100%;
        display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.text-box {
    flex: 2;
    max-width: 80%;
}

.text-box-in {
    margin: 0;
    width: 100%;
}

.pocket-block-content {
        width: 57%;
    min-width: 970px;
    max-width: 1600px;
    margin: -13em auto 0 auto;
    display: flex;
    justify-content: flex-end;
}

.title-in {
   display: inline-block;
    border-bottom: 2px solid tomato;
    font-family: 'PTSans-Regular';
    color: white;
    padding-bottom: 5px;
    margin-bottom: 20px;
    font-size: 160%;
    margin-top: 70px;
}




.i-button {
    color: white;
    text-shadow: 0px 1px 2px black;
    background: #ff6d53;
    cursor: pointer;
    font-size: 140%;
    font-weight: normal;
    padding: 3px 10px 5px 10px;
    float: left;
    transition: .4s;
}


.i-button:hover {
    background: transparent;
    transform: scale3d(1.1, 1.1, 1.1);
    -webkit-transform: scale3d(1.1, 1.1, 1.1);
}

.cards-in {
    width: 250px;
    height: 250px;
    background: rgba(54,50,51,1);
    box-shadow: 2px 7px 27px -1px #1d1d1d;
    -webkit-box-shadow: 2px 7px 27px -1px #1d1d1d;
    border: 3px ridge tomato;
    background: url(../images/wood.jpg);
    background-size: 100% auto;
    background-position: top;
    background-repeat: no-repeat;
    background-attachment: fixed;
        overflow: hidden;
       
}

.bottom-in-row {
    height: 59px;
    margin-top: -60px;
    position: relative;
    display: flex;
    align-items: center;
}

.first-in-row {
    flex: 1;
    text-align: center;
    font-size: 130%;
    color: #000000;
    font-family: 'PTSans-Regular';
}

.title-under {
    box-shadow: 0px 1px 4px -1px grey;
    text-shadow: 0px 1px 2px #000;
    background-color: #353535;
    font-weight: normal;
    font-size: 110%;
    
}

.in-menu {
    display: flex;
    list-style: none;
    padding: 0;
    width: 80%;
    margin-top: 1em;
    align-items: center;
    justify-content: center;
        margin-bottom: 0;
}

.click-menu,.click-menu-Activ {
    cursor: pointer;
    width: 15%;
    margin: 0 2%;
    padding: 3px;
    transition: .4s;
}
.click-menu-Activ {background:#FF6D54;}/*vik180603*/

.click-menu:hover {
    background-color: #ff6d53;
    box-shadow: 2px 7px 20px -1px rgba(29, 29, 29, 0.5);
    -webkit-box-shadow: 2px 7px 20px -1px rgba(29, 29, 29, 0.5);
}

/*offer*/

.offer-box-out {
    flex: 2;
    width: 100%;
    display: flex;
    align-items: center;
        height: 520px;
    
}

.offer-box {
    height: 250px;
    display: flex;
    margin: 0;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.mobile-content {
   display: flex; flex-direction: row; justify-content: center; width: 100%; height: 100%;
}

/***mobil***/

@media only screen and (max-width: 969px) {
    .pocket-block-content { display: none; }
    .back { margin-top: -35px; position: absolute; right: 0;}
    .offer-box { height: unset; flex-direction: column; }
    .mobile-content { display: flex; flex-direction: column; justify-content: center; height: 100%;}
    .cards-in { height: unset; }
    .content-box { max-width: unset}
    .in-menu {
    max-width: 290px;}

    .text-box {
    flex: 2;
    max-width: 100%;
    text-align: center;
    padding: 0 10px;}

    div#erdekelFO {
    margin: 0 auto;
    width: fit-content;}
}